body {
    background: #040033;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

img {
    vertical-align: middle;
    border-style: none;
}

#Imagestart {
    width: 60%;
}

#Image {
    width: 20%;
    z-index: 8;
}

/* Alle setting van de plaatjes voor iedere pagina */
#LogoLB {position: absolute; height: 15%; z-index: 8;  top: 2%;   left: 3%;}
#LogoOld {position: absolute; height: 15%; z-index: 8;  top: 50%;   left: 70%;}
#PlaatjeLinksOnder {position: absolute; height: 25%; z-index: 8;  top: 42%;   left: 70%;}
#PlaatjeRechtsOnder {position: absolute; height: 25%; z-index: 8;  top: 42%;   left: 3%;}
#PlaatjeLinksBoven {position: absolute; height: 25%; z-index: 8;  top: 2%;   left: 70%;}
#starsLeft {position: absolute; left: 0; top: 5%; opacity: 0.7; z-index: 2;}
#starsRight {position: absolute; z-index: 2; right: 0; top: 5%; opacity: 0.7;}


#mainDiv {
    color: #ffffffef;
    top: 35%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    z-index: 7;
    align-items: center;
    justify-content: center;
    display: flex !important;
    flex-direction: column !important;
}


@media screen and (max-width: 100%) {
    #mainDiv {
        color: #ffffffef;
        top: 30%;
        left: 50%;
        transform: translate(-50%, -50%);
        position: absolute;
        z-index: 8;
        align-items: center;
        justify-content: center;
        display: flex !important;
        flex-direction: column !important;
    }
}

#nav { 
    width: 225px; 
    color: #ffffffc1;
    position: absolute;
    top: 75%;
    left: 10px; 
    z-index: 9;
}

#MainText {
    color: #ffffffef;
    text-align: center !important;
}

h1 {
    font-size: 2.5em;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
}


@keyframes Animation {
    0% {
        background-position: 0% 0%;
    }
    50% {
        background-position: 100% 0%;
    }
    100% {
        background-position: 0% 0%;
    }
}

.clouds {position: absolute; bottom: 0; width: 99%;}

#cloudLeftTop {position: absolute; top: -10%; left: -20px; z-index: 1;}

#cloudBottomRight {position: absolute; bottom: 10%; right: -20px; z-index: 1;}

.night {
    position: relative; 
    width: 100%;
    height: 100%;
    transform: rotateZ(45deg);
}

.shooting_star {
    position: relative;
    left: 50%;
    top: 50%;
    width: 100px;
    height: 1px;
    background: linear-gradient(
        -45deg,
        rgba(95, 145, 255, 1),
        rgba(0, 0, 255, 0)
    );
    border-radius: 999px;
    filter: drop-shadow(0 0 6px rgba(105, 155, 255, 1));
    animation: tail 3000ms ease-in-out, shooting 3000ms ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes tail {
    0% {
        width: 0;
    }

    30% {
        width: 100px;
    }

    100% {
        width: 0;
    }
}

@keyframes shooting {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(300px);
    }
}

.video {
    height: 100%;
    width: 100%;
    border: 0;
}

.video-container {
    position: relative;
    display: inline-block; /* Or 'block' depending on layout */
}

.video-container img {
    display: block; /* Remove bottom space/margin under the image */
    width: 100%; /* Adjust based on your needs */
    height: auto;
}

.play-button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    cursor: pointer;
    width: 64px; /* Adjust size of the play button */
    height: 64px; /* Adjust size of the play button */
}
